@charset "UTF-8";

/* ------------------------------
	
------------------------------ */
.restaurantAnchor {
  margin-bottom: 50px; }
  .restaurantAnchor a {
    padding-left: 15px;
    background: url(/wr_asset/imgs/icon_sprite.png) no-repeat left -652px;
    margin-right: 20px;
    font-size: 12px; }

.circle_title {
  background: url(/wr_asset/imgs/icon_circle.png) no-repeat 0 8px;
  padding-left: 18px; }

.reserveBox {
  margin: 60px 20px;
  padding: 30px;
  border: 3px solid #800005; }
  .reserveBox .title {
    margin-bottom: 25px;
    padding-bottom: 25px;
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "メイリオ", Meiryo, serif;
    font-size: 22px;
    text-align: center;
    letter-spacing: 0.2em;
    line-height: 1;
    border-bottom: 1px solid #800005; }
    .reserveBox .title.color {
      color: #800005; }

.normalArrowBtn {
  background: #800005;
  width: 230px; }
  .normalArrowBtn a {
    display: block;
    padding: 10px 0;
    font-size: 12px;
    color: #FFF;
    background: url(/wr_asset/imgs/icon_sprite.png) no-repeat 22px -311px;
    padding-left: 50px;
    padding-right: 15px;
    text-decoration: none; }

.telBlock {
  line-height: 1;
  letter-spacing: 0.1em; }
  .telBlock p {
    margin-bottom: 15px; }
    .telBlock p.tel {
      font-size: 20px;
      font-weight: bold;
      margin-bottom: 0; }
      .telBlock p.tel span {
        color: #800005;
        margin-right: 10px; }

.annotation {
  font-size: 12px;
  color: #666666; }

.mainAnchor {
  margin-bottom: 50px; }
  .mainAnchor a {
    padding-left: 15px;
    background: url(/wr_asset/imgs/icon_sprite.png) no-repeat left -652px;
    margin-right: 20px; }

.mainLink {
  margin-bottom: 50px; }
  .mainLink a {
    padding-left: 25px;
    background: url(/wr_asset/imgs/icon_sprite.png) no-repeat left 3px; }

.featureBtn a {
  width: auto; }
.featureBtn.small a {
  font-size: 12px; }
  .featureBtn.small a span {
    background: url(/wr_asset/imgs/icon_sprite.png) no-repeat scroll 0 -434px; }
.featureBtn.type1 a {
  width: 350px; }
.featureBtn.ta_l {
  text-align: left; }
  .featureBtn.ta_l a {
    text-align: center; }


.mainList {
  margin-bottom: 60px; }
  .mainList .left {
    float: left;
    width: 400px; }
    .mainList .left.L {
      width: 450px; }
  .mainList .right {
    width: 250px;
    margin-top:25px; /*05/24追加。タグと画像の重なりを防ぐ*/
    float: right; }
  .mainList .right img {
    width: 100%;
}

  .mainList.type1 .left {
    width: 450px; }
  .mainList.type2 .left {
    width: 336px; }
  .mainList.type3 .left {
    width: 420px; }

.mainList .left .mainTable table tr td { max-width: 243px; }

.mainList_title {
  font-weight: bold;
  margin-bottom: 20px; }

.mainList_txt {
  margin-top: 20px; 
  margin-bottom: 20px; }
/*
.mainTable table {
  width: 100%; }
  .mainTable table th, .mainTable table td {
    padding: 10px 15px; }
  .mainTable table th {
    text-align: center;
    vertical-align: top;
    border-top: 1px solid #7f7f7f; }
  .mainTable table td {
    border-top: 1px dashed #b2b2b2; }
  .mainTable table tr.last th {
    border-bottom: 1px solid #7f7f7f; }
  .mainTable table tr.last td {
    border-bottom: 1px dashed #b2b2b2; }
*/

.mainTable table {
  width: 100%; }
  .mainTable table th, .mainTable table td {
    font-size: 12px; }
  .mainTable table th {
    border-top: 1px solid #7f7f7f;
    padding: 10px 10px;
    font-weight: bold; }
  .mainTable table td {
    border-top: 1px dashed #b2b2b2;
    padding: 10px 10px; }
  .mainTable table tr.last th {
    border-bottom: 1px solid #7f7f7f; }
  .mainTable table tr.last td {
    border-bottom: 1px dashed #b2b2b2;
 }
  .mainTable table.th_w40 th {
    width: 40px; }
  .mainTable table.th_w60 th {
    width: 60px; }
.mainTable.type1 table th {
  width: 40px; }
.mainTable.restaurants_menu {
  margin-bottom: 20px; }
  .mainTable.restaurants_menu table th {
    padding: 10px;
    width: 100px;
    text-align: left; }

.mainTable2 table {
  width: 100%; }
  .mainTable2 table th, .mainTable2 table td {
    border: 1px solid #c2b7b8;
    padding: 10px 15px; }
  .mainTable2 table th {
    width: 140px;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    background: #f9f2f2; }
  .mainTable2 table td {
    text-align: left; }

.mainTable table.mainCopyInfo th { text-align: left; }